body
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	background-color: #5B2600;
/*	background-color: #534d74; */
	margin-top: 10px;
}

p
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
}

td
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
}

.parWritingPara1
{
	text-indent: 25px;
	margin-top: -8px;
	margin-left: 15px;
}

a:active { }

.trans
{
	color: #534d74;
	font-size: 10px;
	font-style: italic;
	text-decoration: none;
}

.trans:link
{
	color: #534d74;
	font-style: italic;
	text-decoration: none;
}

.trans:visited
{
	color: #534d74;
	font-style: italic;
	text-decoration: none;
}

.trans:hover
{
	color: #534d74;
	font-style: italic;
	text-decoration: underline;
}

.trans:active
{
	color: #534d74;
	font-style: italic;
	text-decoration: underline;
}

.white
{
	color: #fff;
	text-decoration: underline;
}

.white:link
{
	color: #fff;
	text-decoration: underline;
}

.white:visited { color: #fff; }

.white:hover
{
	color: #f7d663;
	text-decoration: underline;
}

.white:active
{
	color: #fff;
	text-decoration: underline;
}

.red
{
	color: #B90000;
	text-decoration: underline;
	font-weight: bold;
}

.red:link
{
	color: #B90000;
	text-decoration: underline;
	font-weight: bold;
}

.red:visited
{
	color: #B90000;
	font-weight: bold;
}

.red:hover
{
	color: #B90000;
	text-decoration: underline;
	font-weight: bold;
}

.red:active
{
	color: #B90000;
	text-decoration: underline;
	font-weight: bold;
}

.captionlink
{
	color: #195248;
	font-weight: bold;
	text-decoration: none;
}

.captionlink:link
{
	color: #195248;
	font-weight: bold;
}

.captionlink:visited
{
	color: #195248;
	font-weight: bold;
}

.captionlink:hover
{
	color: #fff;
	font-weight: bold;
	background-color: #195248;
	text-decoration: underline;
}

.captionlink:active
{
	color: #195248;
	font-weight: bold;
	background-color: #fff;
	text-decoration: underline;
}

/*</agl.folder>*/

.tab_bdr_bot
{
	background-color: #ffc131;
/*	border-right: 3px solid #333047;
	border-left: 3px solid #333047;   */
	border-bottom: 3px solid #333047;
}

.tab_bdr_sides
{
	background-color: #fff;
/*	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333047;
	border-left-color: #333047;   */
}

.tab_bdr_sides_gold
{
/*	background-color: #ecb32e; */
	background-color: #274459;
/*	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333047;
	border-bottom-color: #6f4b3f;
	border-left-color: #333047;   */
}

.tab_bdr_sides_books
{
	background-color: #578474;
/*	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333047;
	border-left-color: #333047;    */
}

.tab_bdr_sides_underc
{
	color: #fff;
	font-size: 11px;
	background-color: #335f19;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333047;
	border-bottom-color: #6f4b3f;
	border-left-color: #333047;
}

.tab_bdr_top
{
	position:relative;
	width: 750px;
	height: auto;
	margin: 0 auto;
	display:block;
	overflow: hidden;
/*	border-top-width: 3px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #333047;
	border-right-color: #333047;
	border-left-color: #333047;
	border-bottom: none;  */
}

.td_pad8 { padding: 8px; }

.td_pad12 { padding: 12px; }

.img_rtsp_10px { margin-right: 10px; }

.book-pg_outline
{
	border: 1px solid #FFF;
	width: 720px;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	padding-top: 1em;
	padding-bottom: 1em;
}

.img_leftsp_10px { margin-left: 10px; }

.menu01
{
/*	background-color: #ecb32e;   */
	background-color: #274459;
	width: 750px;
/*	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6f4b3f;
	border-right-color: #333047;
	border-bottom-color: #6f4b3f;
	border-left-color: #333047; */
}

/*<agl.folder "images">*/

.img_on_rt
{
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
}

.img_on_lft
{
	margin-bottom: 15px;
	float: left;
	margin-right: 15px;
}

/*</agl.folder>*/

.footertext01
{
	color: #fff;
	font-size: 10px;
	text-decoration: none;
	text-align: center;
}

.footnotes01
{
	color: #000;
	font-size: 10px;
	line-height: 1.2em;
	text-decoration: none;
}

.subhead_sidebar
{
	color: #fff;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 22px;
}

.heading_top
{
	color: #195248;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 22px;
}

.heading_sub01
{
	color: #195248;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px;
}

.td_content_text01
{
	text-align: left;
	vertical-align: top;
	padding-right: 15px;
	padding-left: 15px;
}

.td_content_text02  /* For Klipfish's NEW! Fall 2007 star */
{
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	vertical-align: top;
}

.caption01
{
	color: #000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	text-decoration: none;
	text-align: left;
}

.caption01_white
{
	color: #fff;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 13px;
	text-decoration: none;
	text-align: left;
}

.sechead_pos
{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin-top: 8px;
}

.bk_scholcolumn { color: #fff; }

.bk_scholcolumn_sm
{
	color: #fff;
	font-size: 10px;
	line-height: 1.2em;
}

.button01
{
	color: #fff;
	font-size: 11px;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	background-color: #9086ca;
}

.table_excerpt
{
	color: #5a4002;
	font-size: 15px;
	font-family: Georgia, "Book Antiqua", Palatino, Times, "Times New Roman", serif;
	font-weight: bold;
	line-height: 20px;
	background-color: #f0e9b9;
	text-decoration: none;
	text-align: left;
	padding: 10px;
	position: relative;
}

.linedivider01 { border-top: 4px dotted #ffd143; }

.td_books_hdr01
{
	color: #3f5f54;
	font-size: 16px;
	font-weight: bold;
	background-color: #ecb32e;
	text-align: center;
	vertical-align: middle;
	padding-top: 8px;
	padding-bottom: 8px;
}

.td_h20
{
	height: 20px;
	margin: 0;
	padding: 0;
}

.button_red
{
	color: #fff;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ac4615;
	text-align: center;
	height: 30px;
	border-color: #fff;
	border-width: 2px;
}

#testi_sliders
{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.bulletlist01 { font-size: 11px; }

.blog-indent01 { margin-left: 25px; }

.review_right_align
{
	text-align: right;
	margin-top: -1em;
	margin-bottom: 1em;
}

.menu02
{
	background-color: #ecb32e;
	width: 750px;
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #6f4b3f;
	border-bottom-color: #6f4b3f;
}

img
{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.shadow-book {
	-webkit-box-shadow: 3px 3px 3px 3px #511810;
	-moz-box-shadow: 3px 3px 3px 3px #511810;
	box-shadow: 3px 3px 3px 3px #511810;
		
}

.shadow-book2 {
	-webkit-box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.5);
	box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.5);
		
}
